# Generated by Django 5.0.9 on 2024-11-08 10:03

import django.core.serializers.json
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0015_alter_workloaddocumentinstance_input_metadata'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workloaddocumentinstance',
            name='input_metadata',
            field=models.JSONField(encoder=django.core.serializers.json.DjangoJSONEncoder, help_text='The generated instance input metadata'),
        ),
    ]
